@charset "UTF-8";
/* CSS Document */

.terms-block {
	margin: 50px auto 0;
	text-align: left;
}

.inq .terms-block {
	margin: 40px auto 0;
}

.terms-update {
	text-align: right;
}

.terms-update span {
	font-family: "Oswald", sans-serif;
	font-weight: 500;
}

.terms-list {
}

.terms-list > li {
	margin-top: 30px;
	text-indent: -1.5em;
	padding-left: 1.5em;
}


/**/
.inq-link-area {
	/*margin-top: 40px;*/
	margin-top: 25px;
	font-size: 1.8rem;
	line-height:2.2;
}

.inq-link-area a {
	color: #4B1E78;
	transition: .2s;
}

.inq-link-area a:hover {
	color: #7B47D2;
}

.inq-link-area .deco-arrows:hover:after {
	background: url("../images/common/chevron-right-circle-violet-on.png") no-repeat;
}


@media (max-width: 560px) {
.inq-link-area {
	margin-top: 20px;
	font-size: 4vw;
	line-height:1.6;
}
.inq-link-area p {
	margin-top: 10px;
	}

.inq-link-area p:first-child {
	margin-top: 0;
	}
}
